
/* ---------------------------------------
  紫山芋
--------------------------------------- */
html { font-family: "Quicksand", MyYuGothicM, YuGothic, -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;}
#main a {
  color: #c20581;
  text-decoration: none;
  border-bottom: 1px dotted #c20581;}
#main a:visited { color: #b60c7c; text-decoration: none; border-bottom: 1px dotted #b60c7c;}
#main a:active, #main .pointer:active a { color: #970063; text-decoration: none; border-bottom: 1px dotted #970063;}
#main a:hover, #main .pointer:hover a { color: #970063; text-decoration: none; border-bottom: 1px dotted #970063;}
#content_4 p.title:before {
  font-family: FontAwesome;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  margin-right: .5em;
  margin-left: .5em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  text-decoration: inherit;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}
#main .btn { background: #970063;}
#h1_wrap { background: #552f14;}
#h1_wrap h1 { color: #fff;}


/* =======================================

  main

======================================= */
#main {
  position: relative;
  width: 100%;
  padding-bottom: 50px;
  background: #552f14  url(img/bg.jpg) no-repeat center top;
  background-attachment: fixed;
  background-size: cover;}
#main:after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -625px;
  width: 1150px;
  height: 520px;
  background: transparent url(img/main_header_bg.png) no-repeat top center;
  z-index: 0;}

/* ---------------------------------------
  main_header
--------------------------------------- */
#main_header {
  position: relative;
  padding-top: 34px;
  width: 100%;
  height: 300px;
  background: #552f14  url(img/bg.jpg) no-repeat center top;
  background-attachment: fixed;
  background-size: cover;}
#main_header h1 {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  text-align: center;}

/* ---------------------------------------
  content
--------------------------------------- */
#content {
  position: relative;
  margin: 0 auto;
  width: 960px;
  background: #f7ece4;
  box-shadow: 0px 8px 20px 0 rgba(72,57,42,0.5);
  color: #552f14;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  z-index: 1;}
.content { position: relative;}
#content .status {
  padding: 10px 0;
  margin: 0;
  background: #552f14;
  color: #f7ece4;
  text-align: center;}

/* box
--------------------------------------- */
#content .rbox { float: right; margin-right: 50px;}
#content .lbox { float: left; margin-left: 50px;}

/* letter body
--------------------------------------- */
/* 見出し1 
#content h1 {
  font-size: 36px;
  font-size: 3.6rem;
  text-align: center;}*/

/* 見出し2 */
#content h2 {
  margin-bottom: 0;
  font-size: 36px;
  font-size: 3.6rem;
  text-align: center;}

/* 見出し3 */
#content h3 {
  margin-bottom: 0;}

/* 見出し4 */
#content h4 {
  margin-bottom: 0;}

/* p */
#content p {
  margin-bottom: 0;}

/* img */
#content figure {
  display: block;
  margin: 60px auto 10px auto;
  text-align: center;}
#content img { text-align: center;}
#content .imgleft {
  float: left;
  display: inline-block;
  margin: 20px 10px 10px 0;}
#content .imgright {
  float: right;
  display: inline-block;
  margin: 20px 0 10px 10px;}
#content .imgcenter {
  display: block;
  margin: 20px auto 10px auto;
  text-align: center;
  max-width: 600px;}
#content .imgcaption {
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
  font-size: 1.4rem;}

/* 他 */
#content .txt {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;}

/* line */
.line_gly { background: linear-gradient(transparent 50%, #e7e7e7 0%);}
.line_pur {
background: -moz-linear-gradient(top,  rgba(178,84,152,0) 0%, rgba(178,84,152,0) 49%, rgba(178,84,152,0.3) 50%, rgba(178,84,152,0.3) 100%);
background: -webkit-linear-gradient(top,  rgba(178,84,152,0) 0%,rgba(178,84,152,0) 49%,rgba(178,84,152,0.3) 50%,rgba(178,84,152,0.3) 100%);
background: linear-gradient(to bottom,  rgba(178,84,152,0) 0%,rgba(178,84,152,0) 49%,rgba(178,84,152,0.3) 50%,rgba(178,84,152,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b25498', endColorstr='#4db25498',GradientType=0 );
  font-size: 1.1em;}

/* ---------------------------------------
  content_top
--------------------------------------- */
#content_top {
  position: relative;
  width: 960px;
  height: 420px;
  background: url(img/myam_top2.jpg) no-repeat bottom center;}
#content_top:before {
  content: " ";
  position: absolute;
  display: block;
  top: -58px;
  left: 0;
  width: 960px;
  height: 58px;
  background: url(img/myam_top1.png) no-repeat bottom center;}
#content_top .rbox {
  position: relative;
  margin: 0;
  top: 20px;
  right: 80px;
  width: 260px;}
#content_top .rbox h2 {
  margin: 0 0 10px 0;
  font-size: 22px;
  font-size: 2.2rem;
  text-align: left;}
#content_top .rbox .btn {
  display: block;
  padding: 10px 0;
  margin-top: 10px;
  z-index: 2;}
#content_top .rbox .btn i { display: inline-block; margin-top: 5px;}
#content_top .rbox .btn:after { content: none;}

/* ---------------------------------------
  content_1
--------------------------------------- */
#content_1 h2 {
  position: relative;
  margin: -74px 0 0 0;
  padding: 115px 0 0 455px;
  height: 290px;
  text-align: left;
  background: url(img/myam_1_1.png) no-repeat bottom left;}
#content_1 h2:after {
  content: " ";
  position: relative;
  display: inline-block;
  vertical-align: text-bottom;
  margin-left: 10px;
  height: 86px;
  width: 80px;
  background: url(img/myam_1_2.gif) no-repeat bottom left;}
#content_1 .lbox {
  margin-top: -10px;
  margin-bottom: 40px;
  width: 400px;}
#content_1 .rbox {
  margin-top: -20px;
  margin-bottom: 40px;
  width: 410px;
  height: 328px;
  background: url(img/myam_1_4.gif) no-repeat bottom center;}
#content_1 .rbox h3 {
  margin: 0;
  padding: 0;}
#content_1 .rbox p {
  margin: 0 30px;
  padding: 0;
  line-height: 40px;
  background: url(img/myam_dot.gif) repeat bottom left;}

/* ---------------------------------------
  content_2
--------------------------------------- */
#content_2 { background: #a21f71 url(img/myam_2_bg.jpg) no-repeat top left;}
#content_2 .inner { padding: 50px 370px 60px 60px;}
#content_2 .inner p {
  font-size: 17px;
  font-size: 1.7rem;
  margin: 0;
  color: #f7ece4;}

/* ---------------------------------------
  content_3
--------------------------------------- */
#content_3 {
  padding-bottom: 40px;
  background: #a17c57 url(img/myam_3_bg.gif) no-repeat top left;
  color: #f7ece4;}
#content_3 h2:before {
  content: " ";
  display: block;
  position: absolute;
  top: -35px;
  width: 960px;
  height: 190px;
  background: url(img/myam_3_h2.png) no-repeat top center;}
#content_3 h2 {
  margin: 0;
  padding: 60px 0 50px 0;
  color: #f7ece4;}
#content_3 .lbox { width: 300px; margin-top: -25px;}
#content_3 .rbox { width: 520px; padding-bottom: 50px;}

/* ---------------------------------------
  content_4
--------------------------------------- */
#content_4 h2 {
  position: relative;
  margin: 50px auto;
  padding: 0 100px;}
#content_4 h2 span {
  position: relative;
  line-height: 62px;}
#content_4 h2 span:before, #content_4 h2 span:after {
  content: " ";
  display: inline-block;
  position: absolute;
  width: 62px;
  height: 62px;
  background: url(img/myam_4_h2.gif) no-repeat;
  z-index: 1;}
#content_4 h2 span:before {
  background-position: left top;
  margin: 0 0 0 -72px;}
#content_4 h2 span:after {
  background-position: right top;
  margin-left: 10px}
#content_4 p { margin: 0 50px 5px 50px;}
#content_4 p.title { margin-top: 20px;}
#content_4 p.title:before { content: "\f27b";}
#content_4 p.txt {
  margin-top: 10px;
  margin-left: 60px;
  font-size: 15px;
  font-size: 1.5rem;}
#content_4 p.txt strong { font-weight: normal;}
#content_4 p:not(:last-child).txt {
  padding-bottom: 20px;
  background: url(img/myam_dot.gif) repeat-x left bottom;}
#content_4 .rbox { clear: both;}
#content_4 .rbox img {
  margin: -20px 0 20px 0;
  width: 336px;}

/* ---------------------------------------
  buy
--------------------------------------- */
#buy {
  position: relative;
  margin: 60px 0 0 0;
  padding: 40px 50px 50px 50px;
  background: #fff;}
#buy h2 { margin: 0 0 20px 0;}
#buy .status { color: #fff;}
#buy .li_ico { margin: 20px 0 30px 30px;}
#buy .li_ico li:before { content: "\f061";}

/* ---------------------------------------
  attention
--------------------------------------- */
#attention { background: #dfcbbd;}




/* =======================================

	共通

======================================= */
.clearfix:after,
#topicpath:after, #header:after, 
#footer ul:after,
.content:after, #content_top:after, .box:after,
#content_4 h2:after {
  content: " ";
  clear: both;
  display: block;}
